@charset "utf-8";

/* CSS Document */



/*-------------------------------- .tabList -----*/
.tabList {
	height:42px;
	background: url("../../../../../../../english/corporate/ir/brief/jobfair/share/images/tab_bg.gif") repeat-x top left;
}
.tabList li { /* 1119 .jobfair追記　width105px は仮*/
	width: 105px !important;
	height:42px !important;
	float:left;
	margin-right:4px;
}
.tabList li img { /* 1119 画像が入るまでの仮css　このimgのCSSは消してもOKです。 */
	width: 105px !important;
	height:42px !important;
}
.jobfair .dataList li.icon-pdf { /*IR関連資料ページ用*/
	display: block;
	width: auto;
	height: 17px;
	margin: 0 0 1px;
	/*background: 0 5px url("../../../../../../../english/share/images/icon_pdf_s.gif") no-repeat;*/
}
.jobfair .dataList li.icon-html { /*IR関連資料ページ用*/
	padding-left: 17px;
	margin-left: 1px;
}
.jobfair .otherLink {
	display: inline-block;
	margin: -15px 0 5px;
	padding-left: 15px;
	background: 3px 0.5em no-repeat url("/share/images/arr_0.gif");
}
.jobfair .otherLink:hover {
	text-decoration: underline;
}
.tabList li.last-child {
	margin-right:0;
}


/*-------------------------------- .tabList2 -----*/
.tabList2 {
	position:relative;
	display: flex;
	justify-content:flex-start;
	background: none;
	}
	.tabList2:not(:nth-of-type(n + 2))::after{
		position:absolute;
		content: "";
		width:100%;
		display:block;
		height:1px;
		bottom: 0;
		background: #cccccc;
		left: 0;
	}

.tabList2 li {
	flex-basis: calc(100% / 3 - 4px);
	display: inline-block;
	text-align: center;

}
.tabList2 li:not(:nth-last-of-type(1)) {
	margin-right:6px;
}

.tabList2 li a{
    background-image:linear-gradient(#ffffff,#ffffff 59%,#f7f7f7 60%,#f7f7f7);
    display: flex;
    font-family: Arial !important;
    height: 100%;
    border:solid 1px #cccccc;
    border-radius:5px 5px 0 0;
    font-family:'Arial';
    font-weight:bold;
    font-size:15px;
    color:#333333;
    position:relative;
    border-bottom-width:2px;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    padding: 0.5em 0 0.25em;
}
.tabList2 li.active a,
.tabList2 li a:hover{
	text-decoration:none;
	background-image: linear-gradient(#ff6666,#ff3333);
	color: #ffffff;
	box-shadow:0 0 0 1px #ffffff inset;
}
.tabList2 li.active a::after,
.tabList2 li a:hover::after{
	content:"";
	width:98%;
	height:2px;
	display:inline-block;
	position:absolute;
	background:#ff3333;
	bottom:0;
	left:1%;
}


.tabList2:nth-of-type(2) a{
	border-radius:5px;
}
.tabList2 li a::before{
	width:98%;
	display:inline-block;
	content:"";
	height:3px;
	position:absolute;
	top:1px;
	background:#ff4d4d;
	left:1%;
	border-radius:5px 5px 0 0;
}
.tabList2 li a.active::before,
.tabList2 li a:hover::before{
	display:none;
}

.tabList2:nth-of-type(2) a::before{
	top:auto;
	bottom:1px;
	border-radius:0 0 5px 5px;
}
.tabList2:nth-of-type(2) li.active a::after,
.tabList2:nth-of-type(2) li a:hover::after{
	display:none;

}

.tabList2 li.active a::before{
	display:none;
}
.tabList2 li:nth-last-of-type(1) a{
	line-height:1;
	font-size: 94%;
}




/*-------------------------------- .icon-pdf -----*/
.dataList li {
	margin-bottom:5px;
}

/*-------------------------------- .icon-pdf -----*/
/* 表記方法を合わせるためコメントアウト
.icon-pdf a[href$=".pdf"] {
	padding-right: 0;
	background: none;
}
.icon-pdf {
	padding-left: 18px;
	background: url("/share/images/icon_pdf_s.gif") no-repeat center left;
}
*/

/*-------------------------------- .icon-html -----*/
.icon-html {
	padding-left: 18px;
	background: url("/share/images/icon_html_s.gif") no-repeat center left;
}

.btnBack {
	width: 352px;
	height: 45px;
}

.btnBack a {
	margin: 0 206px;
	padding: 10px 0 0;
	width: 352px;
	height: 35px;
	background: url("/corporate/ir/brief/jobfair/share/images/btn_back_list.gif") no-repeat 0 0;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	display: block;
}

.btnBack a:hover {
	background: url("/corporate/ir/brief/jobfair/share/images/btn_back_list_o.gif") no-repeat 0 0;
	text-decoration: none;
}

/*-------------------------------- .txtLink01 ul -----*/
.txtLink01 a {
	width: auto;
	background: url("/share/images/arr_0.gif") no-repeat 10px 0.8em;
	display: block;
	line-height: 1.6;
	padding: 4px 10px 4px 20px;
}

/*.txtLink01 a:hover {
    background: url("/share/images/arr_o.gif") no-repeat 10px 0.8em #FF9900;
    color: #FFF;
    line-height: 1.6;
    text-decoration: none;
}*/

/*-------------------------------- .textLink -----*/
.textLink {
	padding:0 10px;
}
.textLink li {
	float:left;
	margin-bottom:30px;
}
.textLink li.btm {
	margin-bottom:0;
}
.textLink li .icon {
	display: block;
	float:left;
	margin-right:15px;
}
.textLink li .iconLink {
	float: left;
}

/*-------------------------------- #getAdobeReader -----*/
#getAdobeReader {
	background: #fff;
	border: none;
	padding: 0;
}


/*-------------------------------- #getAdobeReader -----*/
.presentationBox {
	padding:23px 63px;
	background-color:#fff6e5;
}

.pagenation {
	overflow:hidden;
}

.pagenation img {
	display: block;
}

.pagenation .btn-prev {
	float:left;
	width:106px;
}

.pagenation .num {
	float:left;
	width:426px;
	text-align:center;
	font-weight:bold;
	font-size:16px;
}
.pagenation .btn-next {
	float:right;
	width:106px;
}

/*-------------------------------- width -----*/
.mB0 { margin-bottom:0 !important;}

/*-------------------------------- width -----*/
.w106 { width: 106px !important;}
.w250 { width: 250px !important;}



.ml106 {

margin-left: 106px;}


/*-------------------------------- past list -----*/
.list-link-1 ul{
	overflow: hidden;
	width: 98%;
}
.list-link-1 li{
	float: left;
	width: 15%;
	padding-right: 12px;
}
/*-------------------------------- past list -----*/